Scheduled Downtime
On Friday 21 April 2023 @ 5pm MT, this website will be down for maintenance and expected to return online the morning of 24 April 2023 at the latest

GoogleCode Repositories are Offline PIO source not found

...Also independently checked out the pio library from github (https://github.com/NCAR/ParallelIO.git/tags/pio1_8_12/pio). The configure file is not in that repository--GM
 
...Also independently checked out the pio library from github (https://github.com/NCAR/ParallelIO.git/tags/pio1_8_12/pio). The configure file is not in that repository--GM
 
...Also independently checked out the pio library from github (https://github.com/NCAR/ParallelIO.git/tags/pio1_8_12/pio). The configure file is not in that repository--GM
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Does anybody know if the pio distribution in this repository is correct? I downloaded the code by changing svn repositories from parallelio to github, as suggested, and I can´t build CESM. I am getting multiple errors about undefined references in pio libraries (see log attached) 
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Was the pio issue resolved?I have a functioning installation of CESM1.2.2 which I created in September 2016 and which used the repository changes above. Cases build and run successfully in this installation.However, I am now trying to set up CESM1.2.1 (for compatibility with some customised compsets a colleague is hoping to use) and am having the same error with buildlib.pio as gmodica details above.Any help would be much appreciated. Thanks.
 
Top